Subject: Re: Technical support
From: "David Dindorp" <[email-masked]>
To: <[email-masked]>
Cc: "Cynthia Martinez Cisneros" <[email-masked]>
Date: Thu, 20 Jan 2005 18:20:22 +0100

From what I've seen, it's a very clean install, also easily removable.

It might mess up existing applications which use cygwin though.
To see if you've got any such you could try and scan your harddrive for
"cygwin1.dll", or check the registry for the existance of these keys:

HKEY_LOCAL_MACHINE/Software/Cygnus Solutions and
HKEY_CURRENT_USER/Software/Cygnus Solutions

If none of the above exists, it should definately be safe.

Cynthia Martinez Cisneros wrote:

> Hello, my name is Cynthia and I'd like to know if installing cygwin is
> gonna cause any trouble to my pc, my system is WindowsXp. I need
> cygwin in order to install ASITIC, could you help me?

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/